local fn = _gn(0xEAA885BA3CEA4E4A)
--- _SET_ENTITY_ANIM_SPEED
function Global.SetEntityAnimSpeed(entity, animDict, animName, speedMultiplier)
	return _in2(fn, entity, _ts(animDict), _ts(animName), speedMultiplier)
end
